//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "crafting_icon": {
    "texture": "textures/icon/crafting_table"
  },
  "inventory_icon@crafting.icon_image": {
    "size": [ 20, 20 ],
    "texture": "textures/icon/chest"
  },
  "inventory_tab": {
    "$tab_icon": "crafting_pocket.inventory_icon"
  }
}